/*
Theme Name: Emaurri Child
Theme URI: https://emaurri.qodeinteractive.com
Description: A child theme of Emaurri
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: emaurri
Template: emaurri
*/


@font-face {
    font-family: 'Circular Air';
    src: url('fonts/CircularAir-Light.woff') format('woff'),
        url('fonts/CircularAir-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('fonts/CircularStd-Book.woff') format('woff'),
        url('fonts/CircularStd-Book.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('fonts/CircularStd-Medium.woff') format('woff'),
        url('fonts/CircularStd-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('fonts/CircularStd-Bold.woff') format('woff'),
        url('fonts/CircularStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Circular Std';
    src: url('fonts/CircularStd-Black.woff') format('woff'),
        url('fonts/CircularStd-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}



body{ font-family: 'Circular Air'; font-weight: 300; font-size: 20px; }
p { font-family: 'Circular Air'; font-weight: 300; }

.qodef-h3, h3{ font-family: 'Circular Air'; letter-spacing: unset; }

.textcenter{ text-align: center; }

/*---- Main Slider ----*/
.mainSlider{  }
.mainSlider h1.qodef-m-title{ color: #5F9F6D; font-size: 70px; letter-spacing: 4px; }
/*---- Main End ----*/


/*All Animated Button Text Color*/
.qodef-button.qodef-layout--outlined { 
    font-family: 'Circular Std Book' !important; font-weight: 500 !important;
    color: #5F9F6D !important; border: 0px; background-color: transparent; padding: 0px; position: unset; letter-spacing: 1px; font-size: 12px; display: inline-block !important; line-height: normal !important; 
}
.qodef-button.qodef-layout--outlined .qodef-m-corner, .qodef-button.qodef-layout--outlined .qodef-m-btn-line { position: unset; display: none !important; visibility: hidden; }


.qodef-blog .qodef-blog-item .qodef-e-read-more{ margin-top: 0px !important; }

/*All Animated Button End*/

.smalltitle1{ margin-top: 15px; }

.brand-logo{  }
.brand-logo span.qodef-grid-item .qodef-e-logo{ opacity: 0.5 !important; }


/*-- Header Main Menu --*/
#qodef-page-header{ /*box-shadow: 0px 1px 3px rgba(0,0,0,0.2);*/ }
#qodef-page-header-inner{ border-bottom: 1px solid #e1e1e1 !important; }
#qodef-page-header-inner .qodef-opener-icon{ border-left: 1px solid #e1e1e1 !important; margin: 0px 0px 0px 20px !important; padding: 0px 0px 0px 44px !important; }


/*-- Header Right Side Burger Menu Hide --*/
#qodef-page-header .qodef-widget-holder{ display: none !important; visibility: hidden !important; }
.burgerMenu{ padding: 0px; margin: 0px; width: auto; height: 100%; }
/*-- Header Right Side Burger Menu End --*/


.qodef-header-sticky{ height: 100px; }
.qodef-header-sticky-inner .qodef-opener-icon{ border-left: 1px solid #e1e1e1 !important; margin: 0px 0px 0px 20px !important; padding: 0px 0px 0px 44px !important; }


header .widget_emaurri_core_search_opener{ display: none; }
header .qodef-header-navigation ul li.menu-item a:hover{ color: #5F9F6D; }
header .qodef-header-navigation > ul > li > a { 
    font-family: 'Circular Air' !important; font-weight: 300 !important;
    letter-spacing: unset !important; font-size: 16px;
    text-transform: capitalize !important;  
}
header .qodef-header-navigation > ul > li > a .qodef-menu-item-text:after { background-color: #5F9F6D; }

header .qodef-drop-down-second{ left: 0px !important; margin-top: -15px; }
header .qodef-drop-down-second-inner{ border-top: solid 3px #80b46e !important; border-left: 0px !important; border-right: 0px !important; border-bottom: 0px !important; box-shadow: 0px 4px 4px rgba(42, 42, 42, 0.2) !important; }
header .qodef-header-navigation > ul > li.qodef-menu-item--narrow ul li > a { 
    
    font-family: 'Circular Air' !important; font-weight: 300 !important; letter-spacing: unset !important;
    color: #302a2c;

}

.menu-item-7953 span.qodef-menu-item-text:after{ background-color: transparent !important; content: unset !important; }


#qodef-page-content-side{ display: none; }


/*---- Footer ----*/

#qodef-page-footer{ font-weight: normal; }
#qodef-page-footer .qodef-meta-style{ font-size: 16px; font-weight: 500 !important; margin-bottom: 15px !important; letter-spacing: unset !important; line-height: 1.5; text-transform: unset; position: relative; padding-left: 45px; font-family: 'Circular Std Book' !important; }
#qodef-page-footer .qodef-meta-style span.ft-label{ display: block; }

/*ft gray round icon*/
.ft-contact-icons{ position: absolute; left: 0px; top: 0px; font-size: 14px; color: #302a2c; width: 30px; height: 30px; display: flex; align-items: center; justify-content: center; background-color: #d6d6cc; border-radius: 50%; }


#qodef-page-footer-top-area-inner { padding: 60px 0px 40px !important; }
.qodef-footer-logo .qodef-footer-logo-image{ height: auto !important; }
#qodef-page-footer .qodef-footer-logo-border{ position: unset; display: none !important; visibility: hidden !important; }
.qodef-footer-logo a img{ height: auto; max-width: 170px; }
#qodef-page-footer .widget { margin: 0 0 15px; }
#qodef-page-footer .widget .qodef-widget-title{ font-family: 'Circular Std Book' !important; color: #302a2c; font-size: 16px; line-height: normal; font-weight: 500 !important; letter-spacing: unset; }
#qodef-page-footer .qodef-grid-item .textwidget p{ font-family: 'Circular Std Book' !important; font-size: 16px; font-weight: 500 !important; letter-spacing: unset !important; margin: 0px !important; }



/*-- Footer Column --*/
/*#qodef-page-footer .qodef-grid-inner .qodef-grid-item:first-child{ width: 25%; }
#qodef-page-footer .qodef-grid-inner .qodef-grid-item{ width: 37.5%; }
#qodef-page-footer .qodef-grid-inner .qodef-grid-item #text-2{ max-width: 400px; }*/
/*-- Footer Column End --*/

.ecoFullname{ background-color: #5F9F6D; padding: 40px 20px !important; text-align: center; }
.ecoFullname h3{ 
    font-family: 'Circular Air' !important; font-size: 35px; font-weight: 300 !important;    
    text-transform: capitalize; color: #ffffff; margin: 0px !important; padding: 0px !important; 
}


/*---- Footer End ----*/

.greenTxt{ color: #5F9F6D; }
.lowercase{ text-transform: lowercase !important; }


.qodef-row-background-text{ -webkit-text-stroke: 1px #dbdcd9; }



/*---- About Us ----*/

.aboutus-team{  }
.aboutus-team-image{  }
.aboutus-team-image img{ width: 100%; }
.aboutus-team-data{  }
.aboutus-team-data h3{ 
    font-family: 'Circular Std Book' !important; font-weight: 500 !important; letter-spacing: unset; font-size: 22px !important;
    color: #5F9F6D; margin: 0px 0px 10px 30px; padding: 0px; 
}
.aboutus-team-data h3 small{ display: block; font-size: 20px; color: #2b2b2b; padding-top: 5px; }

.paragraph1{  }
.paragraph1 p, .myListOne li{ 
    color: #111111 !important; font-family: 'Circular Air' !important; font-size: 20px !important; font-weight: 300 !important; 
    line-height: 1.65em !important; letter-spacing: unset !important; margin: 0px 0px 15px 0px !important; 
}

.myListOne li{ margin: 0px !important;  }

.paragraph2{  }
.paragraph2 p{ color: #111111 !important; font-family: 'Circular Air' !important; font-size: 18px !important; font-weight: 300 !important; line-height: 1.65em; letter-spacing: .01em; margin: 0px 0px 15px 0px !important; }
.white{ color: #ffffff !important; }
.white p{ color: #ffffff !important; }

.comonTitle{ padding-bottom: 30px; margin: 0px !important; }
.comonTitle h3, .qodef-blog .qodef-blog-item h1.qodef-e-title, .blog .qodef-m-content h1.qodef-m-title, .qodef-h2, h2 { 
    font-family: 'Circular Air' !important; font-weight: 300 !important; letter-spacing: unset !important; font-size: 32px !important;
    color: #5F9F6D !important; line-height: 1.16em; margin: 0px 0px 20px 0px; 
}
.comonTitle.noSpace h3{ margin-bottom: 0px !important; }


.comonTwo{  }
.comonTwo h3{ 
    font-size: 22px !important; font-family: 'Circular Std Book' !important; font-weight: 500 !important; letter-spacing: unset !important;
    margin: 0px 0px 15px 0px; padding: 0px; 
}
.comonTwo.noSpace{ margin-bottom: 0px !important; }


.socialSeprate{  }
.socialSeprate a{ color: #000000; font-size: 24px; margin: 0px 6px 6px 0px; }

.qodef--masonry-init a img.size-full{ object-fit: cover; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2); }


#qodef-single-portfolio-navigation .qodef-m-nav.qodef--back-link{ border-radius: 0px; width: auto; height: auto; /*border: 1px solid #919191;*/ border: 0px !important; padding: 11px 51px 10px; }
#qodef-single-portfolio-navigation .qodef-m-nav.qodef--back-link:after{ width: unset; height: unset; }

#qodef-single-portfolio-navigation .qodef-m-inner .qodef--next{ display: none; }

.qodef-portfolio-single .qodef-portfolio-info .qodef-info--social-share { display: none !important; visibility: hidden !important; }

.qodef-portfolio-single .qodef-e-content h2.qodef-portfolio-title{ color: #5F9F6D; font-size: 43px; }


.contact-form{  }
.contact-form textarea{ border: 0px; border-bottom: solid 1px #919191; max-height: 170px; }


ul.projectList{ margin: 0px; }
ul.projectList li{ position: relative; list-style: none; padding: 0px 0px 13px 36px; line-height: normal; }
ul.projectList li:before{ position: absolute; left: 0px; top: 3px; content: "\f058"; font-family: "Font Awesome 5 Free"; font-size: 18px; color: #5F9F6D; }


.single-portfolio-item .qodef-portfolio-info span.qodef-e-title { min-width: 92px !important; font-weight: bolder; }
.single-portfolio-item .qodef-portfolio-info .qodef-info--date { display: none !important; visibility: hidden !important; }


.projectsSDGs{ display: -ms-flexbox !important; display: flex !important; -ms-flex-wrap: wrap !important; flex-wrap: wrap !important; margin-top: 20px; margin-left: -3px; margin-right: -3px; }
.projectsSDGs img{ max-width: 100px; padding: 3px; }


.portfolio-item .qodef-e-info-date{ display: none !important; }


/*---- Our Experts ----*/
.ourExperts{  }
.ourExperts p{ 
    font-size: 12px !important; font-family: 'Circular Std Book' !important; font-weight: 500 !important; letter-spacing: unset !important;
    text-transform: unset !important; line-height: normal !important; color: #2b2b2b !important;
}
.ourExperts .team { margin-bottom: 40px !important; padding: 0px 20px !important; }
.ourExperts .team .qodef-e-media-image img, .ourExperts img{ filter: grayscale(100%); }
.ourExperts .team .qodef-e-image .qodef-e-image-inner{ display: none !important; visibility: hidden !important; }


.page-id-9219 #qodef-page-inner { padding-bottom: 0px !important; }


/*-- Main Slider --*/
.sliderData{ background-color: rgba(0, 0, 0, 0.6); padding: 40px !important; }
.sliderData p.qodef-m-text{ padding: 0px !important; margin: 0px 0px 20px 0px !important; color: #ffffff !important; font-size: 30px !important; line-height: 1.3; }

.sliderData .qodef-button.qodef-layout--outlined{ border: 1px solid #ffffff !important; color: #ffffff !important; }

.emaurri-nav{ background-color: rgba(0, 0, 0, 0.6) !important; padding: 10px; }
.tparrows{ width: 54px; height: 54px; }
.tp-leftarrow svg, .tp-rightarrow svg{ color: #ffffff; }


/*------------------ New Design ------------------*/

.subtitle{  }
.subtitle h2{ 
    font-family: 'Circular Air' !important; font-weight: 300 !important; letter-spacing: unset !important; font-size: 32px !important;
    margin: 0px; padding: 0px 0px 40px 0px;
}

.subtitle.bottomSpace1{  }
.subtitle.bottomSpace1 h2{ padding: 0px 0px 10px 0px !important; }


/*---- Color Mix Line ----*/
.mixLine{ height: 12px; display: flex; }
.mixLine .color1{ background-color: #5f9f6d; display: block; width: 16%; }
.mixLine .color2{ background-color: #8fbc99; display: block; width: 20%; }
.mixLine .color3{ background-color: #afcfb6; display: block; width: 26%; }
.mixLine .color4{ background-color: #8c958f; display: block; width: 22%; }
.mixLine .color5{ background-color: #aeb5b0; display: block; width: 16%; }
.w-100{ width: 100% !important; }
/*---- Color Mix Line End ----*/

/*---- Why Partner Part ----*/
.partner-icon-part{ width: 165px !important; }
.partner-icon{ width: 100% !important; max-width: 130px; margin-bottom: 28px !important; }
.partner-icon:last-child{ margin-bottom: 0px !important; }
.partner-icon .elementor-image-box-img{ width: 70px !important; height: 70px; background-color: #5f9f6d; padding: 5px; border-radius: 50%; display: flex !important; align-items: center; justify-content: center; margin: 0px auto !important; overflow: hidden; }
.partner-icon h5.elementor-image-box-title{ margin: 6px 0px 0px 0px; padding: 0px; font-size: 12px; font-family: 'Circular Std Book'; font-weight: 500; }

/*.greenText{  }
.greenText p{ color: #80b46e !important; font-family: 'Circular Air'; font-size: 27px !important; font-weight: 300 !important; line-height: 1.4em; letter-spacing: unset; margin: 0px 0px 15px 0px !important; }*/

.listOne{  }
.listOne ul li{ font-family: 'Circular Air' !important; font-size: 20px !important; }
.listOne ul li span.elementor-icon-list-text{ padding-left: 14px !important; }
/*---- Why Partner Part End ----*/


/*---- Services Part ----*/
.servicesLeftPart{  }
.services-main-image{  }
.services-main-image, .elementor-widget-container{ height: 100%; }
.services-main-image img{ width: 100%; height: 100% !important; object-fit: cover; }

.servicesRightPart { padding: 90px; }
.services-item-group{ margin-bottom: 30px !important; }
.services-item-group:last-child{ margin-bottom: 0px !important; }
.services-item{ background-color: #ffffff; border-radius: 30px; display: flex; align-items: center; margin-right: 30px; 
    -webkit-transition: all 400ms ease; -moz-transition: all ease 400ms; -ms-transition: all 400ms ease; -o-transition: all 400ms ease; transition: all 400ms ease;
}
.services-item a{ display: flex; align-items: center; width: 100%; }
.services-item h4{ 
    font-family: 'Circular Std Book' !important; font-weight: 300 !important; font-size: 18px !important;
    color: #111111; margin: 0px; padding: 0px; letter-spacing: unset !important; 
    -webkit-transition: all 400ms ease; -moz-transition: all ease 400ms; -ms-transition: all 400ms ease; -o-transition: all 400ms ease; transition: all 400ms ease;
}
.services-icons{ background-color: #80b46e; width: 60px; height: 60px; flex: 0 0 60px; border-radius: 50%; display: flex; align-items: center; justify-content: center; margin-right: 18px; overflow: hidden; }
/*---- Services Part End ----*/


/*---- Projects Part ----*/
.projectsBox{  }
.projectsBox img{ box-shadow: -10px -10px 0px #5f9f6d !important; /*border-radius: 26px !important;*/ border-radius: 50% !important; }
.projectsBox h4{ font-size: 18px !important; color: #302a2c !important; font-family: 'Circular Std Book' !important; font-weight: 300 !important; letter-spacing: unset; }
.projectsBox.grayShadow img{ box-shadow: -10px -10px 0px #8c958f !important; }
/*---- Projects Part End ----*/

.global-scale{  }
.global-scale p{ font-size: 35px; color: #302a2c; line-height: 1.3; margin: 0px; font-family: 'Circular Air'; 
    max-width: 1000px; margin-left: auto; margin-right: auto;
}
.global-scale-text{  }
.global-scale-text h4{ font-size: 42px; }

/*---- Counter Part ----*/
.counterLeftPart{  }
.counterLeftPartData{ padding: 170px 120px; }
.counterLeftPartData h4{ color: #ffffff !important; font-size: 35px; font-family: 'Circular Air' !important; letter-spacing: unset; line-height: 1.2; font-weight: 300 !important; }

.counter-box{  }
.counter-box span.qodef-m-digit{ width: 134px; height: 134px; border: solid 3px #5f9f6d; border-radius: 50%; margin: 0px auto; display: flex; align-items: center; justify-content: center; font-family: 'Circular Std' !important; font-weight: 500 !important; }
.counter-box p.qodef-m-text{ text-transform: capitalize !important; letter-spacing: unset !important; font-size: 20px !important; font-family: 'Circular Air' !important; margin: 15px 0px 0px 0px !important; }
/*---- Counter Part End ----*/

/*.btnBlack{  }
.btnBlack a{ background-color: #000000 !important; border-radius: 10px !important; font-size: 18px !important; font-weight: bold !important; border: solid 2px #000000; color: #ffffff !important; }
.btnBlack a:hover{ background-color: #204f38 !important; border: solid 2px #609e6b; }*/


/*Footer*/
.copyright { padding-top: 0px !important; }
.copyright, code{ font-family: 'Circular Air'; background: transparent; margin: 0px; padding: 0px; letter-spacing: unset; font-size: 16px; line-height: normal !important; }

.copyrightMobile{ background-color: transparent; padding: 0px; margin: 0px; font-size: 16px; display: none; }


.sliderText{ 
    font-family: 'Circular Air' !important; font-weight: 300 !important; letter-spacing: unset !important;
    font-size: 42px !important; text-align: left !important; line-height: normal !important;
    max-width: 710px !important; margin-left: auto; margin-right: auto; padding: 0px !important;
}
.sliderImage{ height: 600px !important; }
.sliderImage img{ width: 100% !important; height: 100% !important; object-fit: cover; }

/*------------------ New Design End ------------------*/


/*-- News Page Part --*/
.newsBox{ margin: 0px !important; }
.newsBox article .qodef-e-media .qodef-e-media-image{ min-height: 355px !important; max-height: 355px !important; height: 100%; display: inline-flex; }
.newsBox article .qodef-e-media .qodef-e-media-image img{ object-fit: cover; height: 100% !important; }
.newsBox article .qodef-e-content .qodef-info--bottom{ display: none !important; }
.newsBox h5.entry-title {    

    font-family: 'Circular Air' !important; font-weight: 300 !important;
    font-size: 18px !important;
    overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; 
    color: #302a2c; letter-spacing: unset; line-height: 1.4;
}
/*.newsBox article.qodef-blog-item .qodef-e-inner{ max-width: 330px; }*/


/*New Date Formate Start*/
.post-date-econsolt{ display: flex; align-items: center; justify-content: center; padding-bottom: 10px; }
.post-date-econsolt .e-day{ font-family: 'Circular Air'; font-weight: 300; font-size: 36px; color: #000000; }
.post-date-econsolt .e-month-year{ font-family: 'Circular Std'; font-size: 14px; font-weight: 500; color: #000000; line-height: 14px; text-align: center; margin-left: 10px; }


/*-- News List Page ----*/

/*News Box Main*/
.qodef-blog-item { margin-bottom: 50px !important; }

/*News Box Bg*/
.qodef-blog-item .qodef-e-content { /*background-color: #eaf2ec; padding: 40px;*/ }

/*News Image*/
.qodef-blog-item .qodef-e-media { display: none !important; visibility: hidden !important; }

/*News Date Part*/
.qodef-blog-item .qodef-e-content .qodef-e-info.qodef-info--top { padding: 0px; }
.qodef-blog-item .qodef-e-content .qodef-e-info .qodef-e-info-date { font-size: 11px; letter-spacing: 0.5px; color: #302a2c; padding-bottom: 10px !important; }
.qodef-blog-item .qodef-e-content .qodef-e-info .qodef-e-info-date:after { display: none; visibility: hidden; position: unset; content: unset; }
.qodef-blog-item .qodef-e-content .qodef-e-info .qodef-e-info-category{ display: none; visibility: hidden; }
.qodef-blog-item .qodef-e-content .qodef-e-info .qodef-e-info-author{ display: none; visibility: hidden; }

/*News Title*/
.qodef-blog-item .qodef-e-content .qodef-e-text h3.qodef-e-title { 
    font-size: 22px !important; font-family: 'Circular Air' !important; font-weight: 300 !important; letter-spacing: unset !important;
    color: #111111; padding: 0px; line-height: 1.5; 
}
.qodef-blog-item .qodef-e-content .qodef-e-text p.qodef-e-excerpt{ display: none; visibility: hidden; }

/*News Box Button*/
/*.qodef-blog-item .qodef-e-content .qodef-e-info.qodef-info--bottom { padding: 0px 10px 10px !important; margin: 0px !important; }*/



/*-- News Details Page ----*/
.single-post .qodef-blog-item .qodef-e-content .qodef-e-info.qodef-info--top { background-color: transparent; padding: 0px; }
.single-post .qodef-blog-item .qodef-e-content .qodef-info--bottom{ display: none !important; }
.single-post .qodef-blog-item .qodef-e-text h1.qodef-e-title{ font-family: 'Circular Std'; font-weight: 500 !important; letter-spacing: unset; font-size: 35px; color: #5F9F6D !important; margin-bottom: 40px !important; line-height: 1.3; }
.newsDescription{ /*padding: 0px 40px !important;*/ }

/*News List and Details Top Space*/
.blog #qodef-page-inner { padding: 40px 0px 50px !important; }
.single-post #qodef-page-inner { padding: 100px 0px 50px !important; }


.blog .qodef-page-title{ height: auto; background-color: transparent; padding-top: 100px; }
.blog article.qodef-blog-item{ border-bottom: solid 1px #cccccc; padding-bottom: 40px; }
.blog article.qodef-blog-item:last-child{ border-bottom: 0px; padding-bottom: 0px; }
.blog .qodef-m-content h1.qodef-m-title{ margin: 0px 0px 20px 0px; }


.myListOne{  }
.myListOne ul{  }
.myListOne ul li{ font-family: 'Circular Air' !important; font-weight: 300 !important; }


.projectsList{  }
.projectsList p{ 
    font-family: 'Circular Air' !important; font-size: 20px !important; font-weight: 300 !important; line-height: 1.65em !important; letter-spacing: unset !important;
    text-transform: unset !important;
}

.home #qodef-page-inner{ padding: 0px !important; }
#qodef-page-inner{ padding: 100px 0px 50px !important; }

/*.innerMainTitle{  }
.innerMainTitle span.qodef-m-tagline{ font-family: 'Circular Air' !important; font-weight: 300 !important; }
.innerMainTitle h2.qodef-m-title{ font-family: 'Circular Std Book' !important; font-weight: 500 !important; letter-spacing: unset; }*/


/*---- Our Services ----*/
.ourServicesBox{ margin-bottom: 100px !important; }
.ourServicesBoxImage{ }
.ourServicesBoxImage .qodef-m-image{ padding: 0% 10% 0% 0%; }
.ourServicesBoxImage .qodef-m-image img{ /*box-shadow: 0px 0px 25px 5px rgba(0, 0, 0, 0.2); border: solid 5px #ffffff;*/ }
.aboutusImage img{ /*box-shadow: 0px 0px 25px 5px rgba(0, 0, 0, 0.2) !important; border: solid 5px #ffffff !important;*/ }
.ourServicesBoxData{  }
.ourServicesBoxData p{ text-align: justify !important; }

.ourServicesBox:nth-child(odd) .elementor-container{ -ms-flex-direction: row-reverse !important; flex-direction: row-reverse !important; }
.ourServicesBox:nth-child(odd) .elementor-container .ourServicesBoxImage .qodef-m-image{ padding: 0% 0% 0% 10%; }


.servicesBox{ padding-bottom: 30px; }
.servicesBox.noSpace{ padding-bottom: 0px !important; }
.servicesBox p{ color: #111111; margin: 0px; padding: 0px; }
.servicesBox a{ color: #5F9F6D; }
.servicesBox h3, #qodef-page-sidebar .widget h5.qodef-widget-title, .qodef-team-list h5.qodef-e-title, .smalltitle1 h3 { 
    font-family: 'Circular Std Book' !important; font-size: 22px !important; font-weight: 500 !important; letter-spacing: unset !important;
    color: #5F9F6D; margin: 0px 0px 10px 0px; padding: 0px; 
}


.medium{ font-family: 'Circular Std Book'; font-weight: 500; }
.bold{ font-family: 'Circular Std'; font-weight: bold; }
.link1{ text-decoration: underline !important; }


.socialIcon{  }
.socialIcon a{ background-color: #d6d6cc; width: 30px; height: 30px; line-height: 30px; font-size: 16px; display: inline-block; text-align: center; margin-right: 5px; color: #302a2c; border-radius: 100%; }
.qodef-icon-holder.qodef-layout--circle{ width: 30px; height: 30px; line-height: 30px; font-size: 16px; }



.qodef-back-to-top-icon svg > g:first-child{ display: none !important; }
.page-numbers svg > g:first-child { display: none !important; }



/*
font-family: 'Circular Air'; 
CircularAir-Light
font-weight: 300;

font-family: 'Circular Std Book';
font-weight: 500;

font-family: 'Circular Std';
bold, 900
*/
  



/*---- Responsive ----*/


@media only screen and (max-width : 1600px) {
    /*---- New Design Start ----*/
    .servicesRightPart { padding: 70px; }
    .global-scale p { font-size: 48px; }
    .counterLeftPartData { padding: 100px 80px; }
    /*---- New Design End ----*/

    #qodef-page-footer-top-area-inner { padding: 70px 0px 50px !important; }

    .sliderText{ font-size: 44px !important; max-width: 710px !important; }

}

@media only screen and (max-width : 1400px) {
    /*---- New Design Start ----*/
    .servicesRightPart { padding: 50px; }
    .services-item{ margin-right: 20px; }
    .services-item h4 { font-size: 14px; }
    .services-icons{ margin-right: 12px; }

    .subtitle h2{ font-size: 28px; padding: 0px 0px 25px 0px; }

    .global-scale p { font-size: 44px; }

    .counterLeftPartData { padding: 80px 70px; }
    .counterLeftPartData h4 { font-size: 40px; }

    .sliderText{ font-size: 40px !important; max-width: 710px !important; }
    .sliderImage{ height: 550px !important; }
    /*---- New Design End ----*/

    .innerMainTitle h2.qodef-m-title{ font-size: 45px; }


    /*---- All Text ----*/
    /*Title*/
    .comonTitle h3, .qodef-blog .qodef-blog-item h1.qodef-e-title, .blog .qodef-m-content h1.qodef-m-title, .subtitle h2, .global-scale-text h4, .sliderText{ font-size: 36px !important; }

    .ecoFullname h3, .global-scale p, .counterLeftPartData h4, .single-post .qodef-blog-item .qodef-e-text h1.qodef-e-title{ font-size: 30px !important; }

}

@media only screen and (max-width : 1299px) {

	/*Web Header*/
	.qodef-header-navigation > ul > li{ margin: 0px 12px !important; }
	.widget_emaurri_core_side_area_opener a.qodef-opener-icon{ margin: 0px !important; padding-left: 30px !important; }
	#qodef-page-header .qodef-widget-holder{ margin-left: 0px !important; }
	.qodef-header--standard #qodef-page-header-inner { padding-left: 20px !important; padding-right: 20px !important; }
	.qodef-header-logo-link { height: 56px !important; }
	.qodef-header-logo-link img.qodef-header-logo-image{  }

    /*---- New Design Start ----*/
    .servicesRightPart { padding: 50px 40px; }

    /*.subtitle h2 { font-size: 34px; padding: 0px 0px 20px 0px; }*/

    /*.global-scale p { font-size: 40px; }*/

    .ecoFullname { padding: 30px 20px !important; }
    .ecoFullname h3{ /*font-size: 26px;*/ }

    .counterLeftPartData { padding: 70px 60px; }
    .counterLeftPartData h4 { font-size: 36px; }

    .sliderText{ /*font-size: 36px !important;*/ max-width: 710px !important; }
    .sliderImage{ height: 500px !important; }
    /*---- New Design End ----*/


    .innerMainTitle h2.qodef-m-title{ font-size: 40px; }


    /*---- All Text ----*/
    /*Title*/
    .comonTitle h3, .qodef-blog .qodef-blog-item h1.qodef-e-title, .blog .qodef-m-content h1.qodef-m-title, .subtitle h2, .global-scale-text h4, .sliderText{ font-size: 30px !important; }
    
    /*Paragraph*/
    .paragraph1 p, .listOne ul li, .counter-box p.qodef-m-text, .projectsList p, .myListOne li{ font-size: 18px !important; }

    body{ font-size: 18px; }


    /*Sub Fonts*/
    .services-item h4, .projectsBox h4, .newsBox h5.entry-title, .qodef-blog-item .qodef-e-content .qodef-e-text h3.qodef-e-title, 
    .servicesBox h3, #qodef-page-sidebar .widget h5.qodef-widget-title, .qodef-team-list h5.qodef-e-title, .smalltitle1 h3{ font-size: 16px !important; }


}

@media only screen and (max-width : 1199px) {

    #qodef-page-footer .qodef-grid-item{ width: 50% !important; margin-top: 20px; margin-bottom: 20px; }
    #qodef-page-footer-top-area-inner { padding: 50px 0px 30px !important; }

    #qodef-page-footer-top-area .widget:last-child{ margin-bottom: 0px !important; }

}

@media only screen and (max-width : 1024px) {
	
	/*Mobile Header*/
    #qodef-page-mobile-header{ border-bottom: 1px solid #e1e1e1 !important; }
	#qodef-page-mobile-header .qodef-mobile-header-logo-link{ max-height: 38px; }
	#qodef-page-mobile-header-inner { padding: 0px 20px; }    

    header .qodef-mobile-header-navigation{ font-family: 'Circular Std' !important; }
    header .qodef-mobile-header-navigation ul li ul{ padding-top: 0px; }
    header .qodef-mobile-header-navigation ul li ul li > a{ font-family: 'Circular Std Book'; font-size: 14px; }
    header .qodef-drop-down-second-inner { border-top: 0px #80b46e !important; box-shadow: unset !important; padding-left: 10px; background-color: transparent; }
    header .qodef-drop-down-second{ margin-top: 0px; }

    .qodef-mobile-header-navigation > ul { padding: 25px 0px; }
    .qodef-mobile-header-navigation > ul > li > a{ 
        font-family: 'Circular Air' !important; font-weight: 300 !important; letter-spacing: unset !important;        
        text-transform: capitalize; font-size: 15px; line-height: 2; 
    }

    .qodef-mobile-header-navigation > ul > li > a .qodef-menu-item-text-inner:after { content: unset !important; position: unset !important; }



	/*About Us*/
	.aboutus-team-data h3 { font-size: 18px; margin: 0px 0px 10px 15px; }
	.aboutus-team-data h3 small { font-size: 14px; }

	.comonTitle { padding-bottom: 20px; }

    .projectsBox h4 { margin: 20px 0px; }

    /*.paragraph1 p { font-size: 18px !important; }*/
    /*.greenText p { font-size: 24px !important; }*/

    .partner-icon-part{ width: 100% !important; }
    .partner-icon{ max-width: 120px; }

    .projectsBox img { box-shadow: -6px -6px 0px #5f9f6d !important; }
    .projectsBox.grayShadow img { box-shadow: -6px -6px 0px #8c958f !important; }

    .servicesRightPart { padding: 60px 40px; }

    .global-scale p { font-size: 34px; }

    /*.subtitle h2 { font-size: 30px; }*/

    .ecoFullname { padding: 25px 20px !important; }
    .ecoFullname h3 { font-size: 22px; }

    .sliderText { font-size: 28px !important; max-width: unset !important; }
    .sliderImage{ height: 420px !important; }   


    .blog .qodef-page-title{ padding-top: 60px; }

    .blog #qodef-page-inner, .single-post #qodef-page-inner { padding: 40px 0px 50px !important; }
    .single-post .qodef-blog-item .qodef-e-text h1.qodef-e-title{ font-size: 30px; margin-bottom: 30px !important; }

    
    #qodef-page-inner { padding: 60px 0px 50px !important; }

    .comonTwo h3{ font-size: 24px; }


    /*---- Our Services ----*/
    .ourServicesBox{ margin-bottom: 60px !important; }
    .ourServicesBox:last-child{ margin-bottom: 0px !important; }
    .ourServicesBox .elementor-container{ align-items: flex-start; }    


    .bottom-space-none-tablet{ margin-bottom: 0px !important; }


    .innerMainTitle h2.qodef-m-title{ font-size: 32px; }


    /*---- All Text ----*/
    /*Title*/
    .comonTitle h3, .qodef-blog .qodef-blog-item h1.qodef-e-title, .blog .qodef-m-content h1.qodef-m-title, .subtitle h2, .global-scale-text h4, .sliderText{ font-size: 28px !important; }
    
    /*Paragraph*/
    .paragraph1 p, .listOne ul li, .counter-box p.qodef-m-text, .projectsList p, .myListOne li{ font-size: 16px !important; }

    body{ font-size: 16px; }

    /*Sub Fonts*/
    .services-item h4, .projectsBox h4, .newsBox h5.entry-title, .qodef-blog-item .qodef-e-content .qodef-e-text h3.qodef-e-title, 
    .servicesBox h3, #qodef-page-sidebar .widget h5.qodef-widget-title, .qodef-team-list h5.qodef-e-title, .smalltitle1 h3{ font-size: 16px !important; }

    .ecoFullname h3, .global-scale p, .counterLeftPartData h4, .single-post .qodef-blog-item .qodef-e-text h1.qodef-e-title{ font-size: 24px !important; }


    .ourExperts.noTeamImage .team{ margin-bottom: 10px !important; }

}

@media only screen and (max-width : 767px) {
	
    /*Footer Start*/
	#qodef-page-footer-top-area-inner { padding: 40px 20px !important; width: 100% !important; text-align: center; }    
    #qodef-page-footer-top-area-inner .qodef-grid-inner .qodef-grid-item{ width: 100% !important; }    
    #qodef-page-footer-top-area .widget:last-child { margin-bottom: 20px !important; }
    .qodef-footer-logo .qodef-footer-logo-image{ width: 100%; padding-bottom: 0px; }
    #qodef-page-footer .qodef-grid-inner .qodef-grid-item #text-2{ max-width: 100%; }
    .ft-contact-icons{ display: none !important; }
    #qodef-page-footer .qodef-meta-style{ padding-left: 0px; }

    #qodef-page-footer-top-area-inner #block-5{ display: none !important; }
    #qodef-page-footer-top-area-inner #block-6{ margin-bottom: 0px !important; }
    .copyright { padding-top: 0px !important; display: none !important; }
    .copyright, code{ font-size: 14px; }    
    .copyrightMobile { display: block; }
    /*Footer End*/


	/*About Us*/
	.aboutus-team-data h3 { margin: 20px 0px 20px 0px; }
	.aboutusImage img { box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2) !important; }

	.comonTitle h3, .qodef-blog .qodef-blog-item h1.qodef-e-title { font-size: 32px; }

    .subtitle h2 { font-size: 26px; padding: 0px 0px 10px 0px; }

    /*.greenText p { font-size: 22px !important; }*/

    .servicesRightPart { padding: 40px 20px; }
    .services-item-group { margin-bottom: 0px !important; }
    .services-item { margin-right: 0px; margin-bottom: 20px; }

    .partner-icon { max-width: 33.333%; }

    .listOne ul li span.elementor-icon-list-text { padding-left: 10px !important; line-height: 1.5; }

    .projectsBox { padding: 0px 15px; }
    .projectsBox h4 { margin: 20px 0px 10px; }

    .global-scale .elementor-container{ width: 100% !important; }
    .global-scale p { font-size: 24px; }


    .counterLeftPartData { padding: 40px; }
    .counterLeftPartData h4 { font-size: 24px; }


    .counter-box { width: 100% !important; max-width: 100% !important; margin-bottom: 20px; margin-top: 20px; }

    .experience-part{ padding: 30px 10px 10px !important; }
    .experience-part .elementor-container{ width: 100% !important; }


    .ecoFullname { padding: 20px !important; }
    .ecoFullname h3 { font-size: 20px; line-height: 1.4; }

    .single-post .qodef-blog-item .qodef-e-text h1.qodef-e-title { font-size: 26px; margin-bottom: 20px !important; }
    .blog article.qodef-blog-item { padding-bottom: 20px; }
    .qodef-blog-item .qodef-e-content .qodef-e-text h3.qodef-e-title{ font-size: 20px; }


    /*---- Our Services ----*/
    .ourServicesBoxImage .qodef-m-image{ padding: 0%; }
    .ourServicesBox { margin-bottom: 40px !important; }    
    .ourServicesBox .elementor-container{ align-items: flex-start; }
    .ourServicesBox:nth-child(odd) .elementor-container{ -ms-flex-direction: unset !important; flex-direction: unset !important; }
    .ourServicesBox:nth-child(odd) .elementor-container .ourServicesBoxImage .qodef-m-image{ padding: 0%; }
    .ourServicesBoxImage{ margin-bottom: 30px; }


    /*.ourServicesBoxData{ padding-top: 30px; }*/

    .aboutusImage img, .ourServicesBoxImage .qodef-m-image img { box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2) !important; }

    .innerMainTitle h2.qodef-m-title { font-size: 28px; }

    .servicesBox h3, #qodef-page-sidebar .widget h5.qodef-widget-title, .qodef-team-list h5.qodef-e-title, .smalltitle1 h3 { margin: 0px 0px 5px 0px; }


    /*---- All Text ----*/
    /*Title*/
    .comonTitle h3, .qodef-blog .qodef-blog-item h1.qodef-e-title, .blog .qodef-m-content h1.qodef-m-title, .subtitle h2, .global-scale-text h4, .sliderText{ font-size: 24px !important; }

    .ecoFullname h3, .global-scale p, .counterLeftPartData h4, .single-post .qodef-blog-item .qodef-e-text h1.qodef-e-title{ font-size: 22px !important; }

    /*Paragraph*/
    .paragraph1 p, .listOne ul li, .counter-box p.qodef-m-text, .projectsList p, .myListOne li{ line-height: 1.5 !important; }

    .paragraph1 { margin-bottom: 5px !important; }    

    .subtitle.bottomSpace1 { margin-bottom: 10px !important; }


    .counterLeftPartData { padding: 25px; }

    .post-date-econsolt .e-day{ font-size: 30px; }
    .post-date-econsolt .e-month-year{ font-size: 12px; line-height: 12px; margin-left: 6px; }
    .qodef-blog-item { margin-bottom: 35px !important; }

    #qodef-page-footer .qodef-grid-item{ margin-top: 0px; margin-bottom: 0px; }

    .mixLine { height: 6px; }

    .qodef-blog-item .qodef-e-content .qodef-e-info .qodef-e-info-date{ padding-bottom: 5px !important; }

    #qodef-single-portfolio-navigation .qodef-m-nav.qodef--back-link{ padding: 11px 0px 10px; width: 100%; text-align: center; position: unset; transform: unset; }    

}


@media only screen and (max-width : 575px) {
    .partner-icon { max-width: 50%; }


    .blog #qodef-page-inner, .single-post #qodef-page-inner { padding: 40px 0px 20px !important; }
    .qodef-blog-item .qodef-e-content .qodef-e-text h3.qodef-e-title{ font-size: 18px; }
    .single-post .qodef-blog-item .qodef-e-text h1.qodef-e-title { font-size: 22px; }


    #qodef-page-inner { padding: 40px 0px 20px !important; }
    .blog .qodef-page-title { padding-top: 40px; }
    .blog .qodef-m-content h1.qodef-m-title { margin: 0px; }

    .comonTwo h3 { font-size: 22px; }

    .comonTitle h3, .qodef-blog .qodef-blog-item h1.qodef-e-title { font-size: 26px; }

    .innerMainTitle h2.qodef-m-title { font-size: 24px; }


    .brand-logo .qodef-grid-item{ margin-bottom: 20px !important; }

    .servicesBox { padding-bottom: 15px; }

}

